Bug 1283603 - Cannot access items in automation tree for service catalog entry point
Cannot access items in automation tree for service catalog entry point
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.5.0
Unspecified Unspecified
high Severity high
: GA
: 5.5.0
Assigned To: Eric Winchell
Pete Savage
:
: 1286505 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-19 06:54 EST by Pete Savage
Modified: 2015-12-21 10:10 EST (History)
7 users (show)

See Also:
Fixed In Version: 5.5.0.12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-08 08:49:06 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pete Savage 2015-11-19 06:54:51 EST
Description of problem: Cannot access items in automation tree for service catalog entry point


Version-Release number of selected component (if applicable): 5.5.0.11


How reproducible: 100%


Steps to Reproduce:
1. Create a generic catalog item
2. When selecting the entry point, expand the trees at the top
3.

Actual results: Tree items which go off the bottom of the page are now inaccessible


Expected results: Tree items should be scrollable


Additional info:
Comment 3 CFME Bot 2015-11-19 16:40:18 EST
New commit detected on ManageIQ/manageiq/master:
https://github.com/ManageIQ/manageiq/commit/c902431df84512d7fedff920cdb470902d122511

commit c902431df84512d7fedff920cdb470902d122511
Author:     Eric Winchell <ewinchel@redhat.com>
AuthorDate: Thu Nov 19 13:44:35 2015 -0500
Commit:     Eric Winchell <ewinchel@redhat.com>
CommitDate: Thu Nov 19 13:44:35 2015 -0500

    enable scrolling within Bootstrap Modal
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1283603

 app/assets/stylesheets/miq_dynatree.scss | 6 ++++++
 1 file changed, 6 insertions(+)
Comment 4 CFME Bot 2015-11-19 20:03:39 EST
New commit detected on cfme/5.5.z:
https://code.engineering.redhat.com/gerrit/gitweb?p=cfme.git;a=commitdiff;h=769c00203d9d56126d6ccaf64e44be73e40e80f5

commit 769c00203d9d56126d6ccaf64e44be73e40e80f5
Author:     Eric Winchell <ewinchel@redhat.com>
AuthorDate: Thu Nov 19 13:44:35 2015 -0500
Commit:     Eric Winchell <ewinchel@redhat.com>
CommitDate: Thu Nov 19 17:12:28 2015 -0500

    enable scrolling within Bootstrap Modal
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1283603

 app/assets/stylesheets/miq_dynatree.scss | 6 ++++++
 1 file changed, 6 insertions(+)
Comment 5 CFME Bot 2015-11-19 20:03:43 EST
New commit detected on cfme/5.5.z:
https://code.engineering.redhat.com/gerrit/gitweb?p=cfme.git;a=commitdiff;h=651e448bbaf84611d6160cdebb09879b21911285

commit 651e448bbaf84611d6160cdebb09879b21911285
Merge: fff11a2 769c002
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Thu Nov 19 19:07:05 2015 -0500
Commit:     Dan Clarizio <dclarizi@redhat.com>
CommitDate: Thu Nov 19 19:07:05 2015 -0500

    Merge branch 'tree_fix' into '5.5.z'
    
    enable scrolling within Bootstrap Modal
    
    clean cherrypick of: https://github.com/ManageIQ/manageiq/pull/5522
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1283603
    
    See merge request !508

 app/assets/stylesheets/miq_dynatree.scss | 6 ++++++
 1 file changed, 6 insertions(+)
Comment 6 Pete Savage 2015-11-25 05:15:39 EST
Verified in 5.5.0.12
Comment 8 errata-xmlrpc 2015-12-08 08:49:06 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2015:2551
Comment 9 Harpreet Kataria 2015-12-21 10:10:34 EST
*** Bug 1286505 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.